Sailclear-2022 - Bug #2405

Create Cruise arrival notification > Uploaded Documents Confirmation fields - there are 6 fileds but

on last step while reviewing only 4 fields showing.
05/27/2022 11:59 AM - priyanka Sharma

Status: Closed Start date: 05/27/2022
Priority: Normal Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Please check below screenshots:

clipboard-202205271159-tBmopngng
Please show all fields there

History

#1 - 05/30/2022 10:18 AM - satyam vishwakarma

- Status changed from New to Resolved

#2 - 05/30/2022 02:15 PM - priyanka Sharma

- Status changed from Resolved to Closed

Files
clipboard-202205271159-f30ny.png 113 KB 05/27/2022 priyanka Sharma
clipboard-202205271159-0mmow.png 102 KB 05/27/2022 priyanka Sharma
